require('./kendo.router.js');
require('./kendo.touch.js');
require('./kendo.view.js');
require('./kendo.floatinglabel.js');
require('./kendo.label.js');
require('./kendo.fx.js');
require('./kendo.data.odata.js');
require('./kendo.data.xml.js');
require('./kendo.data.js');
require('./kendo.data.signalr.js');
require('./kendo.binder.js');
require('./kendo.validator.js');
require('./kendo.userevents.js');
require('./kendo.draganddrop.js');
require('./kendo.mobile.scroller.js');
require('./kendo.resizable.js');
require('./kendo.sortable.js');
require('./kendo.selectable.js');
require('./kendo.badge.js');
require('./kendo.button.js');
require('./kendo.buttongroup.js');
require('./kendo.bottomnavigation.js');
require('./kendo.pager.js');
require('./kendo.popup.js');
require('./kendo.actionsheet.js');
require('./kendo.notification.js');
require('./kendo.tooltip.js');
require('./kendo.splitbutton.js');
require('./kendo.dropdownbutton.js');
require('./kendo.toolbar.js');
require('./kendo.list.js');
require('./kendo.calendar.js');
require('./kendo.dateinput.js');
require('./kendo.datepicker.js');
require('./kendo.autocomplete.js');
require('./kendo.dropdownlist.js');
require('./kendo.combobox.js');
require('./kendo.multiselect.js');
require('./kendo.colorpicker.js');
require('./kendo.listview.js');
require('./kendo.listbox.js');
require('./kendo.loader.js');
require('./kendo.textbox.js');
require('./kendo.textarea.js');
require('./kendo.numerictextbox.js');
require('./kendo.maskedtextbox.js');
require('./kendo.menu.js');
require('./kendo.editable.js');
require('./kendo.panelbar.js');
require('./kendo.progressbar.js');
require('./kendo.responsivepanel.js');
require('./kendo.tabstrip.js');
require('./kendo.timepicker.js');
require('./kendo.datetimepicker.js');
require('./kendo.slider.js');
require('./kendo.splitter.js');
require('./kendo.dialog.js');
require('./kendo.window.js');
require('./kendo.virtuallist.js');
require('./kendo.togglebutton.js');
require('./kendo.icons.js');

// The current file development is no longer in active phase but the code will be kept as is.
    "bundle all";
var kendo$1 = kendo;

module.exports = kendo$1;
